/*Версия для слабовидящих*/
#CecutientWrapper{
	position:absolute;
	width:100%;
	background:#fff;
	display:block;
	height:0px;
	z-index:100;
	box-shadow: 0px 0px 5px #000;
	overflow: hidden;
}
.cecutient-body #CecutientWrapper{
	display:block !important;
}
#CecutientBlock{
	position:absolute;
	width:980px;
	left:50%;
	margin-left:-490px;
	font-size: 18px;
	line-height: 35px;
}
a#CecutientBtn{
	position:absolute;
	right: 10%; 
	margin-left:150px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	box-shadow: 0px -10px #fff, 0px 0px 5px #000;
	padding: 10px 0px;
	background: #fff;
	cursor:pointer;
	display: inline-block;
	width: 45px;
	height: 23px;
	z-index: 1000;
}
#CecutientBtn img{
	width: 45px;
}
#CecutientOn, #CecutientOff, #ImageOn, #ImageOff{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
	padding: 0px;
	height: 20px;
	width: 50px;
	text-align: center;
	line-height: 18px;
	text-decoration: none;
	margin-top: -2px;
	border: 1px solid #000;
	color:#000;
	cursor: pointer;
}
#CecutientOn, #ImageOff{
	display:inline-block;
}
#CecutientOff, #ImageOn{
	display:none;
}
#SmallFonts, #MediumFonts, #BigFonts, #WhiteStyle, #BlackStyle, #BlueStyle, #GreenStyle{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:inline-block;
	vertical-align: middle;
	padding: 0px;
	height: 20px;
	width: 20px;
	text-align: center;
	line-height: 18px;
	text-decoration: none;
	margin-top: -2px;
	cursor: pointer;
}
#SmallFonts, #MediumFonts, #BigFonts{
	border: 1px solid #000;
	color:#000;
}
#SmallFonts{
	font-size:14px;
}
#MediumFonts{
	font-size:19px;
}
#BigFonts{
	font-size:24px;
}
#WhiteStyle, #BlackStyle, #BlueStyle, #GreenStyle{
	font-size:18px;
}
#WhiteStyle{
	border: 1px solid #000;
	color:#000;
}
#BlackStyle{
	border: 1px solid #000;
	color:#fff;
	background-color:#000;
}
#BlueStyle{
	border: 1px solid #063462;
	color:#063462;
	background-color:#9DD1FF;
}
#GreenStyle{
	border: 1px solid #A9E44D;
	color:#A9E44D;
	background-color:#3B2716;
}
#CecutientTop, .CecutientTopMenu{
	display:none
}
#CecutientTop{
	position:relative;
	width:980px;
	left:50%;
	margin-left:-490px;
	font-size:18px;
}


/* fonts small */
.cecutient-body .wrapper {
	background: #fff
}
.cecutient-body .breadcrumbs span, .cecutient-body .footer h5 {
    color: #000 !important;
    font-size: 17px !important;
}
.cecutient-body .breadcrumbs a {
    font-size: 18px !important;
}
.cecutient-body .content .article-date {
    font-size: 19px !important;
}
.cecutient-body .content h1 {
    font-size: 35px;
}
.cecutient-body .content p {
    font-size: 18px !important;
    color: #000 !important;
    line-height: 25px !important;
    margin-bottom: 25px;
}
.cecutient-body .content p * {
    font-size: 18px !important;
    color: #000 !important;
    line-height: 25px !important;
}
.cecutient-body .news-tags-buttons a {
    font-size: 22px !important;
}
.cecutient-body .content li, .cecutient-body .content h2, .cecutient-body .content h3, .cecutient-body .content h4, .cecutient-body .content h5, .cecutient-body .content h6,
 .cecutient-body  .news-anons,
 .cecutient-body  .news-text h1 a,
 .cecutient-body  .contacts-text p,
 .cecutient-body .footer  {
	font-size:120% !important;
	line-height:120% !important;
	color:#000 !important;
}
.cecutient-body  .footer li a, .cecutient-body .contacts-text p, .cecutient-body .contacts-text p  a{
	font-size:16px !important;
	line-height:22px !important;
	color:#000 !important;
}
.cecutient-body .more-news, .cecutient-body .a-all-news{
	font-size:20px;
}

/* fonts medium */
.cecutient-body.mediumfont .wrapper {
	background: #fff
}
.cecutient-body.mediumfont .breadcrumbs span {
    color: #000 !important;
    font-size: 22px !important;
}
.cecutient-body.mediumfont .breadcrumbs a, .cecutient-body.mediumfont .footer h5 {
    font-size: 23px !important;
}
.cecutient-body.mediumfont .content .article-date {
    font-size: 24px !important;
}
.cecutient-body.mediumfont .content h1 {
    font-size: 40px;
	line-height:49px;
}
.cecutient-body.mediumfont .content p {
    font-size: 23px !important;
    color: #000 !important;
    line-height: 30px !important;
    margin-bottom: 30px;
}
.cecutient-body.mediumfont .content p *{
    font-size: 23px !important;
    color: #000 !important;
    line-height: 30px !important;
}
.cecutient-body.mediumfont .news-tags-buttons a {
    font-size: 27px !important;
}
.cecutient-body.mediumfont .content li, .cecutient-body.mediumfont .content h2, .cecutient-body.mediumfont .content h3, .cecutient-body.mediumfont .content h4, .cecutient-body.mediumfont .content h5, .cecutient-body.mediumfont .content h6 , 
.cecutient-body.mediumfont .news-anons,
.cecutient-body.mediumfont .news-text h1 a,
.cecutient-body.mediumfont .contacts-text p,
.cecutient-body.mediumfont .footer  {
	font-size:140% !important;
	line-height:140% !important;
	color:#000 !important;
}
.cecutient-body.mediumfont .footer li a, .cecutient-body.mediumfont .contacts-text p , .cecutient-body.mediumfont .contacts-text p a {
	font-size:18px !important;
	line-height:28px !important;
	color:#000 !important;
}
.cecutient-body.mediumfont .more-news, .cecutient-body.mediumfont .a-all-news{
	font-size:24px;
}

/* fonts big */
.cecutient-body.bigfont .wrapper {
	background: #fff
}
.cecutient-body.bigfont .footer li a , .cecutient-body.bigfont .contacts-text p, .cecutient-body.bigfont .contacts-text p a {
	font-size:22px !important;
	line-height:32px !important;
	color:#000 !important;
}
.cecutient-body.bigfont .content li, .cecutient-body.bigfont .content h2, .cecutient-body.bigfont .content h3, .cecutient-body.bigfont .content h4, .cecutient-body.bigfont .content h5, .cecutient-body.bigfont .content h6 , 
.cecutient-body.bigfont .news-anons,
.cecutient-body.bigfont .news-text h1 a,

.cecutient-body.bigfont .footer  {
	font-size:160% !important;
	line-height:160% !important;
	color:#000 !important;
}
.cecutient-body.bigfont .breadcrumbs span, .cecutient-body.bigfont .footer h5 {
    color: #000 !important;
    font-size: 27px !important;
}
.cecutient-body.bigfont .more-news, .cecutient-body.bigfont .a-all-news{
	font-size:28px;
}
.cecutient-body.bigfont .breadcrumbs a {
    font-size: 28px !important;
}
.cecutient-body.bigfont .content .article-date {
    font-size: 29px !important;
}
.cecutient-body.bigfont .content h1 {
    font-size: 45px;
	line-height:60px;
}
.cecutient-body.bigfont .content p {
    font-size: 28px !important;
    line-height: 35px !important;
    margin-bottom: 35px;
}
.cecutient-body.bigfont .content p *{
    font-size: 28px !important;
    line-height: 35px !important;
}
.cecutient-body.bigfont .news-tags-buttons a {
    font-size: 32px !important;
}

/* misc */
.cecutient-body .white, 
.cecutient-body .col2, 
.cecutient-body .podelicco,  
.cecutient-body .icons3,  
.cecutient-body .homepage-slider,  
.cecutient-body .news-date,  
.cecutient-body  .menu-item .item-96,  
.cecutient-body  .footer-container,  
.cecutient-body  .contacts-link,  
.cecutient-body  .sh,  
.cecutient-body  .footer-links,  
.cecutient-body  .megasved,  
.cecutient-body  #tagselect,  
.cecutient-body .content .article-by {
	display:none;
}


.cecutient-body .menu .dropdown-menu li:hover{
	background: #000;
}
.cecutient-body .more-news, .cecutient-body .a-all-news {
	background: #000;
	color:#fff;
}
.cecutient-body  .contacts-text h4{
	visibility:hidden;
	margin-top:-10px;
}  
.cecutient-body  .all-news {
	background:none;
	padding-left:0;
}  
.cecutient-body.homepage .contacts {
    background-image:none;
}
.cecutient-body.homepage .footer {
    top:10px;
}
.cecutient-body.homepage .main {
    margin-top: 30px;
}
.cecutient-body .col1 {
    margin-right: 0;
}
.cecutient-body .news-text {
    border-left: none;
    margin-left: 0px;
    padding-left: 0px;
    padding-bottom: 50px;
}
.cecutient-body .content a.button2 {
    background: #000;
    border: 3px double #fff;
    color: #fff !important;
    line-height: 61px;
	text-decoration:none !important;
}
.cecutient-body .menu-line {
    background: #000;
}
.cecutient-body .menu li {
    border-right: 1px solid #fff;
}
.cecutient-body .news-tags-buttons.after-page {
    margin-top: 13px;
}

.cecutient-body.imageoff .article-gallery , .cecutient-body.imageoff .article-gallery-h2 {
	display:none;
}

.cecutient-body .menu li.item-4 > a, .cecutient-body .menu li.item-5 > a, .cecutient-body .menu li.item-127 > a, .cecutient-body .menu li.item-127 .dropdown-menu li, .cecutient-body .menu li.item-5 .dropdown-menu li, .cecutient-body .menu li.item-4 .dropdown-menu li {
    background: #000;
}
.cecutient-body .dropdown-menu li {
    border-bottom: 1px solid #fff;
    background: #000;
}
.cecutient-body .menu {
    border-left: 1px solid #000;
}
.cecutient-body .content a {
    color: #000 !important;
	text-decoration:underline !important;
}



/* black */
body.cecutient-body.megablack  .wrapper *{
	color:#fff !important;
	background:#000 !important;
}
body.cecutient-body.megablack  .wrapper {
	color:#fff !important;
	background:#000 !important;
}
body.cecutient-body.megablack  .wrapper  .menu-line *{
	background:#fff !important;
	color:#000 !important;
}
body.cecutient-body.megablack  .wrapper  .menu-line{
	background:#fff !important;
	color:#000 !important;
}
.cecutient-body.megablack .menu li {
    border-right: 1px solid #000;
}
.cecutient-body.megablack .footer li a {
    color:#fff !important;
}
body.cecutient-body.megablack  .more-news, body.cecutient-body.megablack  .a-all-news{
	 color:#000 !important;
	 background: #fff !important;
}

/* blue */
body.cecutient-body.megablue  .wrapper *{
	color:#063462 !important;
	background:#9DD1FF !important;
}
body.cecutient-body.megablue  .wrapper {
	color:#063462 !important;
	background:#9DD1FF !important;
}
body.cecutient-body.megablue  .wrapper  .menu-line *{
	background:#063462 !important;
	color:#9DD1FF !important;
}
body.cecutient-body.megablue  .wrapper  .menu-line{
	background:#063462 !important;
	color:#9DD1FF !important;
}
.cecutient-body.megablue .menu li {
    border-right: 1px solid #9DD1FF;
}
.cecutient-body.megablue .footer li a {
    color:#063462 !important;
}

body.cecutient-body.megablue  .more-news, body.cecutient-body.megablue  .a-all-news, body.cecutient-body.megablue  .news-tags-buttons a{
	 color:#9DD1FF !important;
	 background: #063462 !important;
}


/* white */
body.cecutient-body .menu-item.item-8{
	display:block !important;
}